<?xml version="1.0" encoding="UTF-8"?> 
<SMMI_TEST>
	<SETTINGS>	
		<RunCount>1</RunCount>
		<DelaySec>5</DelaySec>
		<StopIfFail>0</StopIfFail>
		<MenuEnable>1</MenuEnable>
		<ErrorCodeEnable>1</ErrorCodeEnable>
		<LogPath>/data/data/com.asus.atd.smmitest/files/SMMI_TestResult.txt</LogPath>
		<AutoRun>0</AutoRun>
	</SETTINGS>
</SMMI_TEST>
